tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Clotworthy <>
Subject RE: can't start tomcat5.5.31
Date Sun, 09 Jan 2011 15:13:01 GMT
Thanks. No I do NOT get a UASC. I do get the following (see attached), however. Isn't this
essentially the same warning? 

-----Original Message-----
From: Konstantin Kolinko [] 
Sent: Sunday, January 09, 2011 12:11 AM
To: Tomcat Users List
Subject: Re: can't start tomcat5.5.31

2011/1/9 Tim Clotworthy <>:
> Thanks for assistance. I installed the 64bit 6u22. Tomcat still will not start, and I
get the same error as I did with the 32 bit jre. I would be grateful for any other ideas.
Thank you!

Was there an UAC prompt displayed while you were installing it? If
not, try to reinstall it now with "Run as administrator".

Here is how to install it manually:


Best regards,
Konstantin Kolinko

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message